<template>
  <router-view />
</template>

<style lang="scss">
@import "./assets/css/bootstrap.min.css";
@import "./assets/css/templatemo-style.css";
@import "./assets/css/magnific-popup.css";
</style>
